Terça-feira, 18 de maio de 2021
  3 Respostas
  514 visitas
  Se inscrever
Eu uso o WP 5.3.8 no meu site, o WP table manager é compatível com esta versão?
UMA
6 meses atrás
Oi,

Obrigado por nos contactar aqui sobre esta extensão.

Eu uso o WP 5.3.8 no meu site, o WP table manager é compatível com esta versão?


Honestamente, não testamos com essa versão porque ela foi lançada há 2 anos.
Para trabalhar com o melhor desempenho, você deve atualizar para o WP 5.4 ou superior.


Espero que isto ajude!
Felicidades,
eu
6 meses atrás
Obrigado pela resposta rápida.
Infelizmente não podemos atualizar a versão do WP superior a 5.4, pois causa conflito no site e trava. Tudo funciona bem por enquanto com a versão 5.3.8, e um componente como o Table Manager seria ótimo. Se você pudesse testá-lo, agradeço a informação.
UMA
6 meses atrás
Oi,

Obrigado pela sua resposta.

Infelizmente não podemos atualizar a versão do WP superior a 5.4, pois causa conflito no site e trava.
Tudo funciona bem por enquanto com a versão 5.3.8, e um componente como o Table Manager seria ótimo. Se você pudesse testá-lo, agradeço a informação.


Você pode solicitar nosso plugin, nosso desenvolvedor irá ajudá-lo se você encontrar qualquer problema com essa versão do WP.


Felicidades,
  • Página :
  • 1
Não há respostas para esta postagem ainda.
Seja um dos primeiros a responder a esta postagem!